Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 08:03:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Swe                    Hi           09:54 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:54 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:54 AM, 26th Nov                     Swe                    1           09:55 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello Swe , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:55 AM, 26th Nov                     Swe                    1           09:55 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:55 AM, 26th Nov                     Swe                    #9401440637           09:56 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           09:56 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            09:56 AM, 26th Nov                     Swe                    1           09:57 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:57 AM, 26th Nov                     Swe                    9401440637           09:58 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008671992    You can also easily track your order from My Account > Order History.             09:58 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:58 AM, 26th Nov                     Swe                    Hi           09:59 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 AM, 26th Nov                     Swe                    3           09:59 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hi Swe , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:59 AM, 26th Nov                     Swe                    5           09:59 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:59 AM, 26th Nov                   badri                   Hi Swe, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:59 AM, 26th Nov                     Swe                    Hi bardi, how are you?           10:00 AM, 26th Nov                     Swe                    I ordered 7 dresses around 20 Nov           10:00 AM, 26th Nov                     Swe                    I did receive only 2 dresses           10:01 AM, 26th Nov                   badri                   We can see that you are contacting us for the Order ID  .9401440637           10:01 AM, 26th Nov                     Swe                    Even I can’t track my order, it shows it’s delivered already           10:01 AM, 26th Nov                     Swe                    Yes ..           10:01 AM, 26th Nov                   badri                   As i can see there is two item as already delivered and the remain still pending           10:05 AM, 26th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:05 AM, 26th Nov                     Swe                    Sure thanks           10:05 AM, 26th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347966